- Home
- Packages
- Forums
- Wiki
- Bugs
- AUR
- Download

# Rosegarden

From ArchWiki

Rosegarden is a digital audio workstation program written in Qt. It acts as an audio and MIDI sequencer, scorewriter and musical composition and editing tool. It is intended to be a free alternative to such applications as Cubase.

## Installation

rosegarden is available in the [extra] repository. Be sure to install a MIDI setup first.

## Usage

### With Timidity and Pulseaudio

Launch Timidity as a daemon before launching Rosegarden :

    $ timidity -iA

This way, Rosegarden will not launch jackd and you'll still be able to hear sound from other running apps.

## See also

- Pro Audio

Retrieved from "https://wiki.archlinux.org/index.php?title=Rosegarden&oldid=250269"
Categories:

- Applications
- Audio/Video

## Navigation menu